<!DOCTYPE HTML>
<!DOCTYPE HTML>
<html lang="es">
<div id="main">
    <head>
        <meta charset="UTF-8">
        <title>FutZone - Los mejores datos del mundo del fútbol</title>
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="encuesta.css">
        <script src="//code.jquery.com/jquery-latest.js"></script>
        <script src="javascript.js"></script>


    </head>
    <div class="parallax">
        <body>
        <div class="container">
            <header>
                <div class="logo">
                    <img id="logo" src="images/icono_futzone.png" alt="logo">
                </div>
                <div class="menu_bar">
                    <a href="#" class="bt-menu"><span class="icon-list2"></span>FutZone</a>
                </div>

                <nav>
                    <ul>
                        <li><a href="index.html">Página Principal</a></li>
                        <li><a href="bestpl.html">Mejores jugadores</a></li>
                        <li class="submenu">
                            <a href="#">Competiciones</a>
                            <ul class="children">
                                <li><a href="LigaSantander.html">Liga Santander</a></li>
                                <li><a href="PremierLeague.html">Premier League</a></li>
                                <li><a href="Liga123.html">Liga 123</a></li>
                                <li><a href="UEFA.html">UEFA Champions League</a></li>
                            </ul>
                        </li>
                        <li><a href="encuesta.html">Encuesta</a></li>
                    </ul>
                </nav>
            </header>
            <div class="infopage">

                <aside>

                    <h1 class="title">Completa la encuesta y entra en un sorteo de 2 entradas para el partido que quieras de la LIGA!</h1>
                    <div id="encuesta">
                    <form action="https://formspree.io/david.oribe.7e2@itb.cat" method="POST" >

                            <div>
                                <p>
                                    <label for="equipo">Equipo favorito?:</label> <!--EL NOMBRE DEL LABEL TIENE QUE SER EL MISMO QUE EL DEL ID -->
                                </p>

                                <input type="text" id="equipo" name="equipo">
                            </div>
                        <br/>
                            <div>
                                <p>
                                    <label for="idolo">Ídolo futbolístico?</label>
                                </p>
                                <input type="text" id="idolo" name="idolo">
                            </div>
                        <br/>
                            <div>
                                <p>
                                    <label for="liga">Cuál es tu liga favorita?</label>
                                </p>
                                <input type="text" id="liga" name="liga">
                            </div>
                        <br/>
                            <div>
                                <p>
                                    <label for="jugador">Mejor jugador del mundo (Actualmente)?</label>
                                </p>
                                <select id="jugador" name="country">
                                    <option>Leo Messi</option>
                                    <option>Cristiano Ronaldo</option>
                                    <option>Virgil Van Dijk</option>
                                    <option>Otro (Escribe su nombre debajo)</option>

                                </select>
                                <br/>
                                <input type="text" id="otro" name="otro">
                            </div>
                        <br/>

                        <div>
                                <p>
                                    <label for="bequipo">Mejor equipo del mundo (Actualmente)?</label>
                                </p>
                                <select id="bequipo" name="country">
                                    <option> FC Barcelona</option>
                                    <option>Liverpool FC</option>
                                    <option>Manchester City FC</option>
                                    <option>Otro (Escribe el equipo debajo)</option>
                                </select>
                                <br/>


                                <input type="text" id="otro2" name="otro">
                            </div>
                        <br/>



                        <div>
                                <p>
                                    <legend>Cuántos años tienes?</legend>
                                </p>
                                <p>
                                    <input type="radio" name="age" id="age_1" value="minor">
                                    <label for="age_1">Menos de 18</label>
                                </p>
                                <p>
                                    <input type="radio" name="age" id="age_2" value="18-24">
                                    <label for="age_2">18-24</label>
                                </p>
                                <p>
                                    <input type="radio" name="age" id="age_3" value="25-34">
                                    <label for="age_3">25-34</label>
                                </p>
                                <p>
                                    <input type="radio" name="age" id="age_4" value="35-44">
                                    <label for="age_4">35-44</label>
                                </p>
                                <p>
                                    <input type="radio" name="age" id="age_5" value="45-x">
                                    <label for="age_5">45 o más</label>
                                </p>
                            </div>
                        <br/>

                        <div>
                                <p>
                                    <input type="checkbox" name="Confirm"> Deseo recibir ofertas y promociones
                                </p>
                            </div>
                        <br/>

                        <div>
                            <p>
                                <label for="email">E-mail de contacto:</label>
                            </p>

                            <input type="text" id="email" name="equipo">
                        </div>
                        <br/>

                        <div class="button">
                                <button type="submit">Enviar</button>
                            </div>

                    </form>
                    </div>

                </aside>


            </div>
            <footer>
                <p>FutZone</p>
            </footer>
        </div>
        </body>
    </div>
</div>
</html>


